I Broke My Ruby

Help!

I’m reasonably new to the Mac and as a beginner I ended up with many
installed versions of Ruby some with RVM. So yesterday afternoon I
decided to clean up I got shot of everything including RVM…

Now when I try to start, what I thought was the system version or Ruby I
get:

internal:gem_prelude:1:in require': cannot load such file -- rubygems.rb (LoadError) from <internal:gem_prelude>:1:in

Ruby is still in the /usr/bin and the framework folders etc are still at
/system/library/Frameworks, if that helps.

I’ve tried to reinstall RVM and that fails too.

I’ve been googling since last night and can find on solution… any one
got any ideas… please???

HI jim2007,

You can search this error in google, it’s going to show several results.
For example this:

http://stackoverflow.com/questions/25328019/cannot-load-such-file-rubygems-rb